<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__wcm__mscs" kind="group">
    <compoundname>group_wcm_mscs</compoundname>
    <title>Message Sequence Charts</title>
    <briefdescription>
    </briefdescription>
    <detaileddescription>

<para><heading level="1">WPS Enrollee</heading></para>
<para><image name="uml_wps_enrollee.png" type="html" />
 </para>
    </detaileddescription>
  </compounddef>
</doxygen>